﻿/*TOM ADDITIONS*/

#home_above_solution_listing p {
	line-height: 1.8
}
.lux-showcase .button.bg-sale,  .button.bg-sale {
	background-color: #ec2d43;
	color: #FFFFFF;
}
.lux-showcase .button.bg-general,  .button.bg-general {
	background-color: #111111;
	color: #FFFFFF;
}
.lux-showcase .button.bg-powerview,  .button.bg-powerview {
	background-color: #f78b3d;
	color: #FFFFFF;
}
.lux-showcase .button.bg-mothersday,  .button.bg-mothersday {
	background-color: #a52576;
	color: #FFFFFF;
}
a.hd-icon-phone::after {
	font-family: 'icomoon';
	font-size: 22px;
	vertical-align: text-bottom;
	content: "\e92f";
	;
}
a.hd-icon-map::after {
	font-family: 'icomoon';
	font-size: 22px;
	vertical-align: text-bottom;
	content: "\e937";
}
.qantas {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	grid-template-rows: repeat(2, 1fr);
	grid-column-gap: 20px;
	grid-row-gap: 20px;
}
.qantasdiv1 {
	grid-area: 1 / 1 / 2 / 2;
}
.qantasdiv2 {
	grid-area: 1 / 2 / 2 / 3;
}
.qantasdiv3 {
	grid-area: 2 / 1 / 3 / 2;
}
.qantasdiv4 {
	grid-area: 2 / 2 / 3 / 3;
}
.promotions {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	grid-template-rows: repeat(3, 1fr);
	grid-column-gap: 20px;
	grid-row-gap: 20px;
	text-align: center;
	padding: 20px;
}
.div1 {
	grid-area: 1 / 1 / 2 / 2;
}
.div2 {
	grid-area: 1 / 2 / 2 / 3;
}
.div3 {
	grid-area: 2 / 1 / 3 / 3;
}
.div4 {
	grid-area: 3 / 1 / 4 / 2;
}
.div5 {
	grid-area: 3 / 2 / 4 / 3;
}
.highline {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	grid-template-rows: 1fr;
	grid-column-gap: 10px;
	grid-row-gap: 0px;
}
.location1 {
	grid-area: 1 / 1 / 2 / 2;
}
.location2 {
	grid-area: 1 / 2 / 2 / 3;
}
.location3 {
	grid-area: 1 / 3 / 2 / 4;
}


.blog-products {
display: grid;
grid-template-columns: repeat(3, 1fr);
grid-template-rows: 1fr;
grid-column-gap: 20px;
grid-row-gap: 20px;
}

.div1 { grid-area: 1 / 1 / 2 / 2; }
.div2 { grid-area: 1 / 2 / 2 / 3; }
.div3 { grid-area: 1 / 3 / 2 / 4; }



.SaleNewYear2021 {
display: grid;
grid-template-columns: repeat(2, 1fr);
grid-template-rows: repeat(4, 1fr);
grid-column-gap: 10px;
grid-row-gap: 10px;
}

.div1 { grid-area: 1 / 1 / 2 / 2; }
.div2 { grid-area: 1 / 2 / 2 / 3; }
.div3 { grid-area: 2 / 1 / 3 / 2; }
.div4 { grid-area: 2 / 2 / 3 / 3; }
.div5 { grid-area: 3 / 1 / 4 / 2; }
.div6 { grid-area: 3 / 2 / 4 / 3; }
.div7 { grid-area: 4 / 1 / 5 / 2; }
.div8 { grid-area: 4 / 2 / 5 / 3; }

